Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 14:27:37 +0000

Chat transcript

			Name: Kaylyn
			E-mail (optional): 

	Jason Fri, 06/24/22 10:13:03 am America/New_York
		Hello, Can I help you plan your upcoming vacation?
	Kaylyn 10:13:16 am
		Sorry I accidently clicked out of browser
		Traveling from Boston, MA
	Jason 10:13:26 am
		NO worries Kaylyn, I got it! 
		Perfect!
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Is there anything else I can ask for you at the moment?
	Kaylyn 10:14:25 am
		Is Greece relatively easy to travel with COVID requirements?
	Jason 10:15:28 am
		As far as I know Yes, restrictions are lighter this time, they will discuss that too.
	Kaylyn 10:15:41 am
		Okay, are there average costs for trips?
	Jason 10:16:04 am
		Meantime  , you may refer to this link while waiting- https://jaywaytravel.com/blog/coronavirus-country-reports
		yes! The cost can vary depending on the type of accommodation, room types, season, your travel dates and also on the way we customize our itineraries exactly to your needs
	Kaylyn 10:16:47 am
		Okay thank you
		Your company has great reviews!
	Jason 10:17:12 am
		Will get in touch as soon as we can! Thanks for that :-)
		anything else at the moment?
	Kaylyn 10:17:28 am
		no thanks
	Jason 10:17:45 am
		We look forward to partnering with you in your future trip.
	Kaylyn 10:17:50 am
		same!
	Jason 10:17:53 am
		Thanks for choosing Jayway !!All the best and bye for now!   
	System 10:17:59 am
		You archived the chat

	4m 55s

Chat has been opened from website: https://jaywaytravel.com/reviews/greece

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com